package autonavi

/*
import (
	"testing"

	"git.rosy.net.cn/baseapi/utils"
)

func TestGetCoordinateFromAddressByPage(t *testing.T) {
	lng, lat, err := autonaviAPI.GetCoordinateFromAddressByPage("西航港街道珠江路600号2栋108号", 0)
	if err != nil {
		t.Fatal(err)
	}
	t.Log(utils.Format4Output(lng, false))
	t.Log(utils.Format4Output(lat, false))
}

func TestGetCoordinateFromAddressByPageAll(t *testing.T) {
	result, err := autonaviAPI.GetCoordinateFromAddressByPageAll("西航港街道珠江路600号2栋108号", 0)
	if err != nil {
		t.Fatal(err)
	}
	t.Log(utils.Format4Output(result, false))
}
*/
